{ inputs, pkgs, config, home, ... }: {
  # imports = [
  #   inputs.sops.homeManagerModules.sops
  # ];

  home.packages = with pkgs; [
    sops
  ];

  sops = {
    age.keyFile = "${config.xdg.configHome}/sops/age/keys.txt";
    defaultSopsFile = ./secrets/secrets.yaml;
    secrets = {
      atuin_key = {};
      "mail/privat/address" = {};
      "mail/privat/username" = {};
      "mail/privat/password" = {};
      "mail/icloud/address" = {};
      "mail/icloud/username" = {};
      "mail/icloud/password" = {};
      tailscale_auth_key = {};
    };
  };
}
